<TEI.2 id="jrc32006R0591-pt" n="32006R0591" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0591 Portuguese</title>
        <title>Regulamento (CE) n. o  591/2006 da Comissão, de  12 de Abril de 2006 , que altera o Regulamento (CE) n. o  2535/2001 que estabelece normas de execução do Regulamento (CE) n. o  1255/1999 do Conselho no que respeita ao regime de importação do leite e dos produtos lácteos e à abertura de contingentes pautais</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0591&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0591&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4080</classCode>
        <classCode scheme="eurovoc">2771</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">1104</classCode>
        <classCode scheme="eurovoc">161</classCode>
        <classCode scheme="eurovoc">4353</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  591/2006 da Comissão, de 12 de Abril de 2006 , que altera o Regulamento (CE) n. o  2535/2001 que estabelece normas de execução do Regulamento (CE) n. o  1255/1999 do Conselho no que respeita ao regime de importação do leite e dos produtos lácteos e à abertura de contingentes pautais</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 591/2006 da Comissão</p>
        <p n="3">de 12 de Abril de 2006</p>
        <p n="4">que altera o Regulamento (CE) n.o 2535/2001 que estabelece normas de execução do Regulamento (CE) n.o 1255/1999 do Conselho no que respeita ao regime de importação do leite e dos produtos lácteos e à abertura de contingentes pautais</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1], nomeadamente o n.o 1 do artigo 29.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 2535/2001 da Comissão [2] estabelece, no anexo III.A, a quantidade máxima de queijo Cheddar originário da Austrália a importar por período de contingentação.</p>
        <p n="10">(2) O Regulamento (CE) n.o 267/2006 do Conselho, de 30 de Janeiro de 2006, relativo à execução do Acordo sob forma de troca de cartas entre a Comunidade Europeia e a Austrália, nos termos do n.o 6 do artigo XXIV e do artigo XXVIII do Acordo Geral sobre Pautas Aduaneiras e Comércio (GATT) de 1994, que complementa o anexo I do Regulamento (CEE) n.o 2658/87 relativo à nomenclatura pautal e estatística e à pauta aduaneira comum [3], prevê a atribuição adicional de 461 toneladas de Cheddar originário da Austrália no âmbito de um contingente pautal anual de importação. Por conseguinte, é necessário adaptar a quantidade de queijo no âmbito do contingente n.o 09.4521 referido no anexo III.A do Regulamento (CE) n.o 2535/2001.</p>
        <p n="11">(3) O Regulamento (CE) n.o 2535/2001 deve, por conseguinte, ser alterado em conformidade.</p>
        <p n="12">(4) Uma vez que o contingente pautal anual em causa é aberto em 1 de Janeiro, o presente regulamento deve ser aplicado a partir de 1 de Janeiro de 2006 e entrar em vigor o mais depressa possível.</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">No anexo III.A do Regulamento (CE) n.o 2535/2001, a parte relativa ao número de contingente n.o 09.4521 é substituída pelo texto que figura no anexo do presente regulamento.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="19">O presente regulamento é aplicável a partir de 1 de Janeiro de 2006.</p>
        <p n="20">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 12 de Abril de 2006.</p>
        <p n="22">Pela Comissão</p>
        <p n="23">Mariann Fischer Boel</p>
        <p n="24">Membro da Comissão</p>
        <p n="25">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1913/2005 (JO L 307 de 25.11.2005, p. 2).</p>
        <p n="26">[2] JO L 341 de 22.12.2001, p. 29. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 316/2006 (JO L 52 de 23.2.2006, p. 22).</p>
        <p n="27">[3] JO L 47 de 17.2.2006, p. 1.</p>
        <p n="28">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="29">ANEXO</p>
        <p n="30">Número do contingente | Código NC | Designação das mercadorias | País de origem | Contingente anual de Janeiro a Dezembro (quantidades em toneladas) | Taxa do direito de importação (euros/100 g de peso líquido) | Normas para o estabelecimento dos certificados %quot%IMA 1%quot% |</p>
        <p n="31">%quot%09.4521 | ex04069021 | Queijos Cheddar inteiros (de forma cilíndrica padrão com um peso líquido não inferior a 33 kg mas não superior a 44 kg e em blocos cúbicos ou paralelepipédicos com peso líquido igual ou superior a 10 kg) com um teor mínimo de matérias gordas de 50 %, em peso, da matéria seca, com uma maturação de pelo menos três meses | Austrália | 3711 | 17,06 | Ver anexo XI, ponto B%quot%. |</p>
        <p n="32">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
